p,h1,h2,h3,h4,h5,h6,ul,i,ol,li,div,td,th,address,blockquote,nobr,b 
     { font-family:Arial; }

h1 { font-size:0pt; }
h2 { font-size:14pt; }
h3 { font-size:12pt; }
h4 { font-size:12pt; }
h5 { font-size:12pt; }
h6 { font-size:12pt; }


a:link { color:#0000FF; text-decoration:none; }
a:visited { color:#800080; text-decoration:none; }
a:focus { color:#DC3232; text-decoration:underline; }
a:hover { color:#DC3232; text-decoration:underline; }
a:active { color:#DC3232; text-decoration:underline; }
